Re: [Rhythmbox-devel] gio port complete

It appears to me that the upcoming 9.04 "Jaunty Jackalope" release of Ubuntu will include pygobject 2.16.x

I noticed today that Ubuntu 9.04 Jaunty Alpha 4 (golden release ETA April 2009) has an update for Version 2.16.1-0ubuntu2 of python-gobject package. In fact, Jaunty Alpha 5 and beyond will likely carry the change as well.

On Sun, Feb 22, 2009 at 7:27 AM, Gilles Dartiguelongue <gilles dartiguelongue esiee org> wrote:
Le dimanche 22 février 2009 à 21:11 +1000, Jonathan Matthew a écrit :
> At long last, the python plugins have been rewritten to use GIO rather
> than gnome-vfs where possible.  The exact version of pygobject required
> varies between plugins, but for the most part, the GIO code requires
> pygobject 2.16.0, which, of the few distros I bothered to check, is only
> available in fedora rawhide at the moment.  If the required version of
> pygobject is not available, we fall back to using gnome-vfs.
> Since I don't actually use any of the python plugins day to day,
> the new code hasn't seen much testing.  I haven't even run all of it -
> the Magnatune purchasing code in particular hasn't been exercised.
> Please help out by testing this code if you can, and filing bugs when you
> find them.

pygobject-2.16 is available in gentoo as well. Unstable for now but
hopefully I'll get to start the stabilization process soon.

Gilles Dartiguelongue <gilles dartiguelongue esiee org>

rhythmbox-devel mailing list
rhythmbox-devel gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]